<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <set name="f7fec518-4d3d-4dbd-bfaf-7ce27b38cfdaMusicBusinessProfileIds" />
    <int name="f7fec518-4d3d-4dbd-bfaf-7ce27b38cfda1" value="0" />
    <int name="f7fec518-4d3d-4dbd-bfaf-7ce27b38cfdaMusicUserIsBrandProfile" value="0" />
</map>
